
singleton Material(_116574_1)
{
   mapTo = "_116574_1";
   diffuseMap[0] = "art/shapes/Ze/116/116/_116574_1";
   translucentBlendOp = "None";
};

singleton Material(_116__27)
{
   mapTo = "_27";
   diffuseMap[0] = "art/shapes/Ze/116/116/_27";
   translucentBlendOp = "None";
};
